Cyberduck Mountain Duck CLI

#10321 closed feature (fixed)

Authenticate using shared access signatures (SAS)

Reported by: dkocher Owned by:
Priority: normal Milestone: 6.6.0
Component: azure Version: 6.5.0
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description


Change History (3)

comment:1 Changed on May 10, 2018 at 8:47:09 AM by dkocher

  • Milestone set to 7.0
  • Resolution set to fixed
  • Status changed from new to closed

In r44218.

comment:2 Changed on May 19, 2018 at 2:22:52 PM by dkocher

  • Milestone changed from 7.0 to 6.6.0

comment:3 Changed on May 21, 2018 at 3:36:43 PM by dkocher

Follow up in r44321.

Note: See TracTickets for help on using tickets.
swiss made software